body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
}
body {
	background-image: url(image/bg_blue.jpg);
}
.style1 {
	color: #174E75;
	font-weight: bold;
}
.style2 {
	color: #20A6E6;
	font-weight: bold;
}
.style3 {
	color: #174E75;
	font-size: 12pt;
	font-weight: bold;
}
.style4 {
	color: #20A6E6;
	font-size: 12pt;
	font-weight: bold;
}
a:link {
	color: #20A6E6;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #20A6E6;
}
a:hover {
	text-decoration: none;
	color: #246B9F;
}
a:active {
	text-decoration: none;
	color: #246B9F;
}
